Subject: Re: [PATCH] Improve documentation for --dirstat diff option

From: Abhijit Menon-Sen <[email-masked]>
Date: Mon, 1 Sep 2008 15:48:01 +0530

At 2008-09-01 13:13:34 +0300, [email-masked] wrote:
>
> My earlier version of the patch already gave an example of use. This 
> version changes the word "damage" to "impact" (Jakub Narebski's 
> suggestion).

Sorry, I didn't see the suggestion, but "impacted" sounds like you're
discussing a tooth. "Affected" or even "changed" would be much better.

-- ams